algorithm: VREx
criterion: Calibration
criterion_final:
- 0.057546406984329224
dataset: hERG
hparams:
  batch_size: 256
  lr: 8.656515252378261e-08
  penalty_weight: 0.06925005525367817
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: WHIM
seed: 4
test_calibration_Brier score_0: 0.016543349251151085
test_calibration_Brier score_1: 0.016543185338377953
test_calibration_Brier score_2: 0.016543319448828697
test_calibration_Brier score_final: 0.016543349251151085
test_performance_AUROC_0: 0.25086429715156555
test_performance_AUROC_1: 0.25086429715156555
test_performance_AUROC_2: 0.25086429715156555
test_performance_AUROC_final: 0.25086429715156555
train_val_split: Perimeter
trial_seed: 14395
val_calibration_Brier score_0: 0.06812001019716263
val_calibration_Brier score_1: 0.05014023184776306
val_calibration_Brier score_2: 0.05437897890806198
val_calibration_Brier score_final: 0.06812001019716263
val_performance_AUROC_0: 0.2081081122159958
val_performance_AUROC_1: 0.1443907618522644
val_performance_AUROC_2: 0.18795788288116455
val_performance_AUROC_final: 0.2081081122159958
